[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Polish
Copyright=Copyright © 2018 Greatis Software
Info=Translated by BestiaPL
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Status ochrony


[StopUpdates10.frmScann.lblFeedback]
Caption=Szukaj nowszej wersji



[StopUpdates10.frmScann.lblReadme]
Caption=Pomoc/Pytania



[StopUpdates10.frmScann.btLogCheck]
Caption=Sprawdź dziennik...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Freeware  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Proszę czekać...



[StopUpdates10.frmScann.btSopWait]
Caption=Zatrzymaj czekanie...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Inne moje aplikacje:


[StopUpdates10.frmScann.grid]
Hint=Pobierz!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Przywróć aktualizacje



[StopUpdates10.frmScann.btStop]
Caption=Zatrzymaj aktualizacje Windows!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Odśwież



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Status:
[StopUpdates10.frmScann.constNotfound]
Caption=Nie znaleziono
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Uwaga! Błąd zapisu
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Uwaga! Błąd usuwania
[StopUpdates10.frmScann.constCannotOpen]
Caption=Nie można otworzyć
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Błąd usuwania klucza
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Próba uruchomienia
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Aktualizacje Windows nie są blokowane.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Aktualizacje Windows są częściowo blokowane.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Aktualizacje Windows są zablokowane!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Bezpłatne narzędzie do mierzenia czasu uruchamiania Windows i powolnej pracy.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Mały program do resetowania przeglądarki Microsoft Edge. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Najlepszy zabójca malware!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Ochroni Twój komputer przed koparkami kryptowalut (BEZPŁATNY)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Zatrzymaj aktualizacje Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Wersja
[StopUpdates10.frmScann.constExecuted]
Caption=Uruchomione:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Proces nie jest blokowany
[StopUpdates10.frmScann.constPleasewait]
Caption=Proszę czekać...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Usługa aktualizacji nie jest wyłączona!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Usługa aktualizacji jest teraz uruchomiona!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=A więc, co dalej?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Szukaj ukrytego malware na Twoim PC
Hint=Bezpłatne skanowanie naszym programem UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Sukces! Aktualizacje Windows zostały zablokowane!
[StopUpdates10.frmOfferMore.Label2]
Caption=A więc, co dalej?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Kontroluj uruchamianie PC i programów
Hint=Użyj naszego programu BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Podziękuj!
Hint=Twoja opinia jest dla nas bardzo ważna

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Musisz uruchomić ponownie program, aby użyć języka angielskiego.
[StopUpdates10.frmScann.File1]
Caption=Plik
[StopUpdates10.frmScann.Exit1]
Caption=Wyjście
[StopUpdates10.frmScann.Tools1]
Caption=Narzędzia
[StopUpdates10.frmScann.Refresh1]
Caption=Odśwież status
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Wyłącz komputer
[StopUpdates10.frmScann.Help1]
Caption=Pomoc
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Odwiedź stronę domową/Lista pytań...
[StopUpdates10.frmScann.Language1]
Caption=Język
[StopUpdates10.frmScann.Translate1]
Caption=Przetłumacz...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Szukaj nowszej wersji programu...
[StopUpdates10.frmScann.Settings1]
Caption=Ustawienia...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Ustawienia

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=TYLKO dla ZAAWANSOWANYCH użytkowników!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Wyłącz aktualizację Windows do nowej wersji

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Wyłącz aktualizacje Windows

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Wyłącz usługi aktualizacji Windows

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Wyłączone procesy:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Anuluj

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Zmieniasz tę opcję na własne ryzyko! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=Auto aktualizacja

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Szukaj nowej wersji przy starcie programu

;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Zamknij
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Wyłącz ochronę aktualizacji
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Włącz ochronę aktualizacji


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Ochrona aktualizacji jest wyłączona!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Ochrona aktualizacji jest włączona!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Ochrona aktualizacjs sprawdza status usługi aktualizacji Windows. 
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Jeżeli Windows uruchomi usługę aktualizacji, ochrona ją wyłączy. 
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Ochrona aktualizacja działa w tle jako usługa. Chroni Cię, nawet gdy nie jesteś zalogowany do Windows.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Restartuj komputer

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Ochona aktualizacji jest włączona

;250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=Wyłączone usługi:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Ochrona aktualizacji chroni Cię w tle (niewidocznie). 
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=Blokowanie aktualizcji Windows nie jest włączone
[StopUpdates10.frmScann.btUndoChanges]
Caption=Cofnij
Hint=Cofa wprowadzone zmiany
[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Zasugeruj funkcję

;255
[StopUpdates10.frmScann.lblRecommend]
Caption=Rekomendacja dla Ciebie:


[StopUpdates10.frmScann.pnlPauseUpdates]

[StopUpdates10.frmScann.lblPauseUpdateStatus]

[StopUpdates10.frmScann.btPauseUpdates]
Caption=Wstrzymaj aktualizacje...

[StopUpdates10.frmScann.btResumeUpdates]
Caption=Wznów aktualizacje

[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=Opcje...


[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=Więcej informacji


[StopUpdates10.frmScann.constUpdatespauseduntil]
Caption=Aktualizacje wstrzymane do

[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=Możesz wstrzymać instalowanie aktualizacji

[StopUpdates10.frmScann.constDownload]
Caption=Pobierz

[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=Aktualizuj bazy sygnatur Windows Defender

[StopUpdates10.frmPauseUpdates]
Caption=Wstrzymaj aktualizacje

[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=Wstrzymaj aktualizacje do:

[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Caption=Wstrzymaj nowe wersje Windows (dwa razy w roku)

[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=Wstrzymaj miesięczne aktualizacje (poprawki)

[StopUpdates10.frmPauseUpdates.btOK]
Caption=OK

[StopUpdates10.frmPauseUpdates.dtPauseUpdates]

[StopUpdates10.frmPauseUpdates.dtPauseFeatures]

[StopUpdates10.frmPauseUpdates.dtPauseQuality]


[StopUpdates10.frmDefender]
Caption=Aktualizacja sygnatur Windows Defender

[StopUpdates10.frmDefender.btAbort]
Caption=Przerwij

[StopUpdates10.frmDefender.pnlBot]

[StopUpdates10.frmDefender.btCheckLog]
Caption=Sprawdź dziennik

[StopUpdates10.frmDefender.btClose]
Caption=Zamknij

[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Zasugeruj zmianę

[StopUpdates10.frmScann.btDisableEOS]
Caption=Wyłącz informacje EOS
Hint=Blokuj informacje EOS (koniec okresu wsparcia produktu)

[StopUpdates10.frmScann.btEnable7EOS]
Caption=Włącz informacje EOS

[StopUpdates10.frmScann.btWin7Info]
Hint=Więcej informacji

[StopUpdates10.frmScann.btDisableGWX]
Caption=Wyłącz GWX
Hint=Wyłącz program Get Windows 10

[StopUpdates10.frmScann.lblGWXNotfound]

[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX jest wyłączony

[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=GWX (Get Widows 10) nie został znaleziony.

;300
[StopUpdates10.frmScann.lblDonate]

[StopUpdates10.frmScann.btDonate]
Caption=Wspomóż Premium
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=Zarejestruj
[StopUpdates10.frmScann.btRegisteranother]
Hint=Zarejestruj na inną osobę...

[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=Zamknij
[StopUpdates10.frmScann.btCheckRegCode]
Caption=Zarejestruj
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=Twój klucz licencyjny:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Caption=Mocno zalecany aby kod rejestracyjny skopiować z wiadomości e-mail!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=Wklej ze schowka
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]

[StopUpdates10.frmScann.constServicedoesnotexist]
Caption=Usługa nie istnieje.
[StopUpdates10.frmScann.constRecommendyou]
Caption=Zalecamy
[StopUpdates10.frmScann.constComputers]
Caption=Komputery
[StopUpdates10.frmScann.constValiduntil]
Caption=Ważna do:
[StopUpdates10.frmScann.constRegisteredto]
Caption=Zarejestowano na:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=Błędny klucz rejestracyjny lub informacja o rejestracji!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=Chcesz całkowicie zamknąć StopUpdates10 czy zminimalizować do paska zadań?
[StopUpdates10.frmScann.constAutoStart]
Caption=Start automatyczny
[StopUpdates10.frmScann.constManualStart]
Caption=Start ręczny
[StopUpdates10.frmScann.constDisabled]
Caption=Disabled
[StopUpdates10.frmScann.constProtected]
Caption=Rejestr chroniony
[StopUpdates10.frmScann.constUnprotected]
Caption=Rejestr nie jest chroniony

[StopUpdates10.frmScann.HidetoSystemTray1]
Caption=Schowaj do paska zadań


; Settings
[StopUpdates10.frmSettings.tabProc]
Caption=Wyłącz procesy
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Wyłącz procesy:
[StopUpdates10.frmSettings.tabServ]
Caption=Wyłącz usługi
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=Zalecane wyłączenie usług:

[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption=Wyłącz dodatkowe usługi:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=Na własne ryzyko!

[StopUpdates10.frmSettings.lvlCustomServices]

[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=Podwójna ochrona: Ochrona przez uprawnienia rejestru + ochrona przez Strażnika Aktualizacji

[StopUpdates10.frmSettings.btEdit]
Caption=Edytuj

[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=Nazwa usługi:
[StopUpdates10.frmSettings.edtServName]

[StopUpdates10.frmSettings.btSaveServName]
Caption=OK

[StopUpdates10.frmSettings.btCancelServName]
Caption=Anuluj

[StopUpdates10.frmSettings.tabPremium]
Caption=Premium

[StopUpdates10.frmSettings.lblPolling]
Caption=Co ile minut sprawdzać status Windows Update:

[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Windows Update jest zablokowany

[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Windows Update nie jest zablokowany

[StopUpdates10.frmSettings.cbTrayIcon]
Caption=Ikona statusu Windows Update w pasku zadań

[StopUpdates10.frmSettings.edtPollingInterval]

[StopUpdates10.frmSettings.cbWinStartup]
Caption=Uruchom przy starcie Windows

[StopUpdates10.frmSettings.btApply]
Caption=Zastosuj

[StopUpdates10.frmSettings.constServiceKeyName]
Caption=Nazwa usługi
[StopUpdates10.frmSettings.constStatus]
Caption=Status

; Ask
[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=Zamknij program
[StopUpdates10.frmAsk.GreatisButton1]
Caption=Schowaj do paska zadań
[StopUpdates10.frmAsk.GreatisButton2]
Caption=Anuluj

;350
[StopUpdates10.frmScann.pnlHardBlock]
Caption=Windows Update - Hard Block:
[StopUpdates10.frmScann.pnlSoftBlock]
Caption=Windows Update - Soft Block:
Hint=Soft Block allows Windows Defender and Store Apps updates.

;360
[StopUpdates10.frmScann.constTargetReleaseVersionmustbe]
Caption=TargetReleaseVersion musi być równa lub większa od bieżącej.
[StopUpdates10.frmPauseUpdates.lblTargetReleaseVersion]
Caption=Blokada działa dopóki wersja nie osiągnie końca wsparcia serwisowego.
Zobacz: Polisa Windows TargetReleaseVersion.
[StopUpdates10.frmPauseUpdates.cbTargetReleaseVersion]
Caption=Pozostań przy bieżącej aktualizacji funkcji
[StopUpdates10.frmSettings.cbHidePromo]
Caption=Ukryj pomocje
[StopUpdates10.frmOfferMore.btDonate]
Caption=Wykup Premium

;370
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Bezpłatne usuwanie Malware

[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Przyspiesz czas uruchamiania Twojego PC

[StopUpdates10.frmScann.constWindows11UpgradeOfferanotBlocked]
Caption=Propozycje aktualizacji do Windows 11 nie są blokowane
[StopUpdates10.frmScann.constA1RunGuardDesc]
Caption=A1RunGuard to bezpłatny bloker procesów i dodatkowa ochrona przed Ransomware

[StopUpdates10.frmOfferMore.btA1RunGuard]
Caption=Bezpłatny bloker procesów i Anti-Ransomware
Hint=A1RunGuard

[StopUpdates10.frmSettings.cbDisableWindows11Upgrade]
Caption=Wyłącz propozycje aktualizacji do Windows 11

